Bug 97668 - New port: www/py-slimmer A whitespace optimizer for CSS, HTML and XHTML output
Summary: New port: www/py-slimmer A whitespace optimizer for CSS, HTML and XHTML output
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-23 02:30 UTC by corsmith
Modified: 2006-06-20 18:20 UTC (History)
0 users

See Also:


Attachments
py-slimmer.shar (2.63 KB, text/plain)
2006-05-23 02:30 UTC, corsmith
no flags Details
py-slimmer.shar (1.85 KB, application/x-shar)
2006-06-17 14:48 UTC, Stefan Walter
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description corsmith 2006-05-23 02:30:16 UTC
Python script to remove redundant info (whitespaces, comments, etc...) from
XHTML, HTML and CSS.  Useful in build systems to pre-compress static content
in production.

WWW:    http://www.issuetrackerproduct.com/Documentation#slimmer
Comment 1 Stefan Walter freebsd_committer 2006-06-17 14:27:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 2 Stefan Walter freebsd_committer 2006-06-17 14:45:44 UTC
Hi,

please consider integrating the three lines of the pkg-plist into the
Makefile as described in [1]. (See attachment for a modified version of
your port. If that's OK, let me know.)

Regards,
Stefan

[1]: http://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/porting-desc.html#AEN97
Comment 3 Stefan Walter freebsd_committer 2006-06-17 14:48:47 UTC
[Resent, as I forgot the attachment the first time, of course.]

Hi,

please consider integrating the three lines of the pkg-plist into the
Makefile as described in [1]. (See attachment for a modified version of
your port. If that's OK, let me know.)

Regards,
Stefan

[1]: http://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/porting-desc.html#AEN97
Comment 4 Stefan Walter freebsd_committer 2006-06-17 16:15:25 UTC
State Changed
From-To: open->feedback

Awaiting feedback regarding suggested changes.
Comment 5 Stefan Walter freebsd_committer 2006-06-20 18:19:26 UTC
State Changed
From-To: feedback->closed

New port added, thank you!